{
  "name": "ydb-gui",
  "version": "2.2.0",
  "description": "YottaDB Administration GUI",
  "productName": "YottaDB",
  "author": "YottaDB Developers <info@yottadb.com>",
  "license": "AGPL-3.0-only",
  "scripts": {
    "test": "mocha wwwroot/test/bootstrap.js --recursive --timeout=300000",
    "maketestdocs": "node wwwroot/test/buildDocs.js",
    "computelines": "node wwwroot/test/parseProjectLines.js"
  },
  "dependencies": {
  },
  "devDependencies": {
    "chai": "^4.3.4",
    "lodash": "^4.17.21",
    "puppeteer": "^13.1.3",
    "puppeteer-screen-recorder": "^1.1.11",
    "mocha": "^9.2.0"
  },
  "engines": {
    "node": ">= 10.18.1",
    "npm": ">= 6.13.4"
  }
}
